
/*ARCHIVE PAGE*/


/*.archive.category .content-section,*/
/*.archive.category .sidebar,*/
/*.blog-archive, */
.blog-single .sidebar,
.blog-single .content-section{
    margin-top: 40px;
    margin-bottom: 150px;
}
.box {
    padding: 30px 0px;
    display: block;
}
.blog-archive .content-section,
.archive.category .content-section,
.blog .content-section{
	width: 80%;
	float: left;
}
.single .content-section{
	    width: 80%;
	float: left;
}

.article-content {
    position: relative;
    float: left;
}

.thumbnail-wrapper {
    width: 40%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
	max-height: 350px;
}
.thumbnail-mask {
		/*width: 515px;*/
		/*height: 350px;*/
    float: left;
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

}
.thumbnail-mask img {
    /*min-width: 515px;*/
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.video_thumbnail .thumbnail-mask:before {
    content: '►';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    font-size: 71px;
    width: 60px;
    height: 79px;
    color: #fff;
    z-index: 99;
}
img.archive-thumbnail {
    width: 100%;
    float: left;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.box:hover  img.archive-thumbnail{
	opacity: .6;
	}
	.box{
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	}

.article-right {
    float: right;
    width: 56%;
}
.article-header {
    text-transform: uppercase;
    cursor: pointer;
		position: relative;
}
.post-details {
    float: left;
    margin-top: 14px;
    color: #ADADAD;
}
.post-details a {
    color: #ADADAD;
    cursor: pointer;
}
.post-details a:hover {
    text-decoration: underline;
}
.divider {
    margin-left: 12px;
    margin-right: 12px;
}
article {
    width: 100%;
    clear: both;
}
.post-excerpt {
    margin-top: 14px;
    float: left;
}

.read-more {
    width: 100%;
    clear: both;
    display: block;
    float: left;
    margin-top: 15px;
    text-transform: uppercase;
    cursor: pointer;
    opacity: 0;
}
.read-more:hover {
text-decoration: underline;
}

.no_thumbnail .article-content > .thumbnail-wrapper{
	display: none;
}
.article-content > .thumbnail-wrapper .thumbnail-mask,
.article-content > .thumbnail-wrapper  img.archive-thumbnail{
  position: relative;
}
}
.no_thumbnail .article-right{
	width: 100%;
}
.no_thumbnail{
/*    padding-left: 51px;
    padding-right: 51px;*/

}
.blog-post .box {
    padding-top: 0 !important;
}
/* .box:first-child {
    padding-top: 0 !important;
}

.box:first-child a {
    padding: 0 !important;
}
.box:first-child .article-content > .thumbnail-wrapper {
    width: 100%;
    position: relative;
    height: 450px;
}
.box:first-child .article-right {
    width: 100%;
    margin-top: 10px;
}
.box:first-child .thumbnail-mask {
    height: auto;
    width: 100%;
}*/


.pagination {
    margin: 24px 0;
    padding: 0;
    list-style: none;
    position: relative;
    left: 50%;
}
.pagination a,
.pagination span {
    width: 45px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    float: left;
    position: relative;
    margin-right: 5px;
}
.pagination a {
    font-size: 15px;
    display: block;
    border: 1px solid #465560;
}
.pagination span.current {
    width: 55px;
    height: 50px;
    line-height: 49px;
    margin-top: -4px;
}
.pagination span.current {
    font-size: 18px;
    color: #FFFFFF;
}
.pagination a.prev {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}

.pagination a.next {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}
.pagination a.prev:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
    color: transparent;
}
.pagination a.next:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');
    color: transparent;
}
.pagination a:hover {
    color: #FFFFFF;
}



.sidebar {
    width: 17%;
    float: right;
    margin-top: 0;
}
.blog-archive .sidebar {
    /*padding-top: 30px;*/
}
.sidebar-section {
    margin-bottom: 35px;
    float: left;
    width: 100%;
    position: relative;
}
.blog-search {
    position: relative;
}
.blog-search input#s {
    border: none;
    padding: 10px 10px 10px 42px !important;
    width: 100%;
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    height: 43px !important;
    background-color: transparent;
        border: 1px solid #f2f2f2;
        line-height: 1.3em;
}
.blog-search #searchsubmit {
    background: url('//static.scratchdigital.co.nz/scratchdigital/search.png') no-repeat;
    position: absolute;
    top: 13px;
    color: #fff;
    left: 13px;
    padding: 10px !important;
    font-size: 1px;
    height: 20px !important;
}
.blog-search input[type="submit"] {
    border: none;
}

.categories-list ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}
categories-list li {
    font-weight: 100;
}
.categories-list li.cat-item a {
    margin-bottom: 8px;
    text-decoration: none;
    color: #6c6c6c;
    font-weight: 100;
    line-height: 30px;
}
.categories-list li.cat-item a:hover {
    color: #c71444;
}
.sidebar-catgeory-title {
  font-weight: 400;
  color: #000;
  margin-bottom: 5px;
  font-size: 19px;
}
.cat-item {
    background: none !important;
    -webkit-padding-start: 0px !important;
    margin-bottom: 2px !important;
}
.email-signup-sidebar .gform_wrapper {
    position: relative;
    width: 100%;
}
.email-signup-sidebar input[type="email"] {
height: 40px;
width: 100%;
color: #494949;
display: block;
font-weight: 300;
font-size: 18px;
padding: 0px 6px 0px 10px;
border: 1px solid #f2f2f2;
line-height: 1.3em;

}
.email-signup-sidebar input[type="submit"] {
    height: 40px;
    background-size: 44px;
    background-position: -1px 0px;
    width: 43px;
    color: #c71444;
    background-color: #c71444;
    border: 0px;
    position: absolute;
    top: -11px;
    right: 0;
    background-image: url(//static.scratchdigital.co.nz/scratchdigital/dart.png);
    background-repeat: no-repeat;
    font-size: .9px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
        padding: 0;
}
.email-signup-sidebar .gfield .gfield_description.validation_message {
    position: absolute;
    top: 42px;
}

ul.networks.networks-hort {
    padding-left: 0;
    -webkit-padding-start: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin-top: 5px;
    list-style: none;
}
.networks-hort li {
    display: inline;
    float: left;
background: none !Important;
-webkit-padding-start: 0px !Important;
}
.networks-hort li a {
    display: inline-block;
    margin-right: 6px;
    width: 34px;
    height: 34px;
    background-image: url('//static.scratchdigital.co.nz/scratchdigital/social-icons.png');
}
.facebook a {
    background-position: -4px 72px;
}
.twitter a {
    background-position: -42px 72px;
}
.googleplus a {
    background-position: -118px 72px;
}
.linkedin a {
    background-position: 75px 72px;
}
.facebook a:hover {
    background-position: -4px 37px;
}
.twitter a:hover {
    background-position: -42px 37px;
}
.googleplus a:hover {
    background-position: -118px 37px;
}
.linkedin a:hover {
    background-position: 75px 37px;
}


.wpp-list li {
    margin-top: 12px;
}

.popular-article-title {
    margin-top: 13px;
    float: left;
}
.popular-articles article {
    padding-top: 8px;
}
.wpp_def_noPath,
.wpp-views {
    display: none;
}
.wpp-list li {
    display: none;
}
.wpp-list li:first-child {
    display: block;
}
.wpp-list {
		padding: 0;
    margin-bottom: 29px;
}
.pop-prev,
.pop-next {
    content: ' ';
    width: 23px;
    height: 23px;
    position: absolute;
    bottom: 0px;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-size: 7px;
}
.pop-prev{
	right: 30px;
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
        background-position: 7px 5px;
}

.pop-next{
	right: 0px;
	background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');
	    background-position: 9px 5px;
}



/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
.gallery dl {}
.gallery dt {	overflow: hidden;}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}


.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}



@media(max-width: 1020px){
	.sidebar{
	display:none;
	}
	.content-section {
	    width: 100% !important;
	}
}
@media(max-width: 735px){
.no_thumbnail {
    background-color: transparent;
    padding-left: 0px;
    padding-right: 0px;
}

	.article-content > .thumbnail-wrapper {
	    width: 100%;
	    position: relative;
	    display: block;
	}
	.article-right {
	    width: 100%;
	    padding-top: 15px;
	    display: block;
	}
	.article-content > .thumbnail-wrapper,
	.thumbnail-mask,
	.article-right{
		float:none;
	}
}



/* BLOG */

.blog-control {
	float: right;
	margin-bottom: 35px;
}

.blog-control .search {
	float: left;
}

.blog-control .search input[type="text"] {
	background-image: url('../images/icon/search.png');
	background-repeat: no-repeat;
	background-position: 11px 7px;
	display: block;
	font-weight: bold;
	padding: 10px 15px 10px 45px;
	border: 1px solid #CFD1D2;
}

.blog-control .dropdown {
	float: left;
	margin-left: 35px;
	position: relative;
}

.blog-control .dropdown span {
	background-image: url('../images/icon/arrow-down.png');
	background-repeat: no-repeat;
	background-position: 0px 12px;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 10px 15px 10px 16px;
	cursor: pointer;
}

.blog-control .dropdown .sub-dropdown {
	width: 170px;
	background-color: #FFFFFF;
	border: 1px solid #D0D1D2;
	text-align: left;
	text-transform: uppercase;
	font-size: 10px;
	font-weight: 300;
	position: absolute;
	top: 35px;
	left: -13px;
	display: none;
	z-index: 100;
}

.blog-control .dropdown.active .sub-dropdown {
	display: block;
}

.blog-control .dropdown .sub-dropdown:after,
.blog-control .dropdown .sub-dropdown:before {
	bottom: 100%;
	left: 20px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.blog-control .dropdown .sub-dropdown:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFFFFF;
	border-width: 6px;
	margin-left: -10px;
}

.blog-control .dropdown .sub-dropdown:before {
	border-color: rgba(208, 210, 211, 0);
	border-bottom-color: #D0D1D2;
	border-width: 7px;
	margin-left: -11px;
}

.blog-control .dropdown .sub-dropdown a {
	display: block;
	color: #465560;
	padding: 6px 10px;
}

.blog-control .dropdown .sub-dropdown a:first-child {
	padding-top: 10px;
}

.blog-control .dropdown .sub-dropdown a:hover {
	color: #FFFFFF;
	background-color: #465560;
}

.blog-post {
	margin-bottom: 60px;
}

.blog-post .box {
	/*border-top: 1px solid #E6E7E7;*/
    padding-top: 40px;
    padding-bottom: 40px;
}

.blog-post .box:last-child {
	/*border-bottom: 1px solid #BBBCBE;*/
}

.blog-post .box a {
	width: 100%;
	padding: 35px 0;
	display: inline-block;
    text-decoration: none;
}


.blog-post .box .image {
	/*border: 3px solid transparent;*/
}

.blog-post .box:hover .image {
	/*border-color: #c71444;*/
}


.blog-post .box:hover  hr {
	border-color: #c71444;
}

.blog-post .box h4 {
	font-size: 21px;
	line-height: 1.4;
	margin: 15px 0 8px;
}

.blog-post .box:hover h4 {
	/*color: #c71444;*/
}

.blog-post .box p.info {
	width: 100%;
	color: #A9AAAA;
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 8px;
	text-transform: uppercase;
}

.blog-post .box:hover p.info {
	/*color: #c71444;*/
}

.blog-post .box p.info span.date {
	margin-right: 8px;
}

.blog-post .box p.info span.category {
	margin-left: 8px;
}

.blog-post .box p {
	width: 85%;
	color: #465560;
	margin: 0 0 12px;
}

.blog-post .box:hover p {
	/*color: #c71444;*/
}

.blog-post .box p.more {
	width: 100%;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0;
}

.blog-post .box p.more:hover {
	color: #c71444;
}

.blog-post .box.headline a {
	background-color: #ECEBEC;
}

.blog-post .box.headline {
	width: 100%;
	padding: 0 45px;
}

.blog-post .box.headline p.info {
	margin-bottom: 25px;
}

.blog-post .box.headline p.info,
.blog-post .box.headline p.more {
	width: 100%;
}

.blog-post .box.headline p {
	width: 60%;
}

.pagination-wrapper {
	float: right;
	position: relative;
	left: -50%;
	text-align: left;
}

.pagination {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	left: 50%;
}

.pagination li {
	width: 55px;
	height: 50px;
	text-align: center;
	line-height: 49px;
	float: left;
	position: relative;
	margin-right: 7px;
}

.pagination li a {
	color: #465560;
	font-size: 19px;
	font-weight: 300;
	display: block;
	border: 1px solid #465560;
}

.pagination li a.prev {
	background-image: url('../images/icon/chevron-left-dark.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.pagination li a.next {
	background-image: url('../images/icon/chevron-right-dark.png');
	background-repeat: no-repeat;
	background-position: center center;
}

.pagination li a:hover {
	background-color: #465560;
	border-color: #465560;
	color: #FFFFFF;
}

.pagination li.active {
	width: 65px;
	height: 60px;
	line-height: 59px;
	margin-top: -4px;
}

.pagination li.active a {
	background-color: #465560;
	border-color: #465560;
	font-size: 23px;
	font-weight: bold;
	color: #FFFFFF;
}

.pagination li a.prev:hover {
	background-image: url('../images/icon/chevron-left-light.png');
}

.pagination li a.next:hover {
	background-image: url('../images/icon/chevron-right-light.png');
}

/* BLOG DETAIL */
.single article .column.left {
	width: 75%;
	float: left;
	padding-right: 20px;
}

.single article .column.right {
	width: 25%;
	float: left;
	padding-left: 45px;
}

.single article header3 {
	font-size: 35px;
	margin: 50px 0 10px;
	text-transform: uppercase;
}

.single article .info {
	color: #A9AAAA;
	font-size: 14px;
	font-weight: 300;
    margin: 7px 0 20px 0;
	text-transform: uppercase;
}

.single article .info .date {
	margin-right: 15px;
}

.single article .info .category {
	margin-left: 15px;
}

.single article .info a {
	color: #A9AAAA;
}

.single article .info a:hover {
	text-decoration: underline;
}

.single article img,
.single article .image {
	margin-bottom: 15px;
	position: relative;
}

article .single-thumbnail {
    max-height: 600px;
    width: auto;
}

.single article .image img {
	width: 100%;
}

.single article .image .caption {
	/*color: #58595B;*/
	/*font-family: 'Helvetica Neue', sans-serif;*/
	font-size: 14px;
	font-weight: 300;
	text-transform: uppercase;
	padding: 10px 30px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	right: 0;
	bottom: 0;
}

.single article .headline p {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5em;
	margin: 0 0 20px;
}

.single article p {
	/*color: #6A737B;*/
	/*font-family: Helvetica, sans-serif;*/
	font-weight: 300;
	margin: 0 0 25px;
}

.single article p.quote {
	color: #c71444;
	font-size: 27px;
	font-weight: bold;
	line-height: 33px;
	padding-left: 20px;
	border-left: 3px solid #c71444;
	margin: 35px 0;
}

.single h5 {
	/*margin: 45px 0 15px;*/
}

.single ul.custom-list {
	margin: 35px 0;
}

.single article .content {
	margin-bottom: 40px;
}

.single article .content:first-child {
	margin-top: 145px;
}

.single article .content p.heading {
	color: #929497;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
}

.single article .content ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.single article .content ul li {
	margin-bottom: 10px;
}

.single article .content ul li a {
	color: #49494A;
	font-size: 18px;
	font-weight: 300;
}

.single article .content ul li a:hover {
	text-decoration: underline;
}

.single article .content form {
	position: relative;
}

.single article .content .sidebar input[type="email"] {
	width: 100%;
	color: #49494A;
	display: block;
	font-size: 15px;
	font-weight: 300;
	padding: 10px 60px 10px 15px;
	border: 1px solid #CFD1D2;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.single article .content button[type="submit"] {
	width: 45px;
	height: 100%;
	color: #FFFFFF;
	background-color: #055E77;
	border: 1px solid #055E77;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	position: absolute;
	top: 0;
	right: 0;
}

.single article .content button[type="submit"]:hover {
	background-color: #0D84A0;
	border-color: #0D84A0;
}

.single article .content button[type="submit"] .icon {
	font-size: 20px;
}

.single article .content.exp a {
	display: block;
	background-color: #465560;
	padding: 20px;
	margin-bottom: 10px;
}

.single article .content.exp a:hover {
	background-color: #5A6C77;
}

.news-vehicle-search {
    background: #f3f3f3;
    padding: 13px;
}
.news-vehicle-search .sidebar-catgeory-title {
    color: #737373 !important;
    margin-bottom: 10px !Important;
}


.news-vehicle-search select {
    background: #fff;
    width: 100%;
    padding: 11px;
    font-size: 15px;
    line-height: 1em;
    border: 1px solid #f3f3f3;
    border-radius: 0;
    height: 43px;
    -webkit-appearance: none;
    margin-bottom: 10px;
    background-image: url('../images/select-arrows.svg');
    background-repeat: no-repeat;
    background-position: right 9px center;
}
.headline {
	margin-top:15px;
}
